.cart_totals tr[class*=" coupon-wdm-discount"],
.cart_totals tr[class^=coupon-wdm-discount] {
  display: none
}

.wdm-cart-notice {
  margin: 0 0 0 1rem
}

.wc-restaurant-product-modal .details .wdm-bulk-table {
  margin-top: 1rem
}

.wvp-price-range.wdm-price-range del {
  display: inline-block !important
}

.wdm-bundles-table {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: 15px
}

.wdm-bundles-table .wdm-bundle-variation-selectors-container {
  border-top: 1px solid #eee;
  margin-top: 10px;
  padding: 10px 20px 20px
}

.wdm-bundles-table .wdm-bundle-variation-selectors-container .wdm-item-variation-details {
  background-color: #f9f9f9;
  border-radius: 3px;
  display: none;
  font-size: .9em;
  margin-top: 5px;
  min-height: 1.2em;
  padding: 5px
}

.wdm-bundles-table .wdm-bundle-variation-selectors-placeholder {
  display: none
}

.wdm-bundles-table .wdm-bundle-single {
  border: 1px solid #d9d9d9
}

.wdm-bundles-table .wdm-bundle-single:has(input[type=radio]:checked) {
  background-color: #f5fbfd;
  border: 1px solid #03a0c7
}

.wdm-bundles-table .wdm-bundle-single>label {
  align-items: center;
  display: flex;
  gap: 15px;
  padding: 20px
}

.wdm-bundles-table .wdm-bundle-single>label input[type=radio]:checked~.wdm-bundle-variation-selectors-placeholder {
  display: block !important
}

.wdm-bundles-table .wdm-bundle-single>label input:focus {
  outline: none
}

.wdm-bundles-table .wdm-bundle-single>label .wdm-bundle-details {
  width: 100%
}

.wdm-bundles-table .wdm-bundle-single>label .wdm-bundle-details .wdm-bundle-header {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px
}

.wdm-bundles-table .wdm-bundle-single>label .wdm-bundle-details .wdm-bundle-header .wdm-bundle-label-text {
  display: flex
}

.wdm-bundles-table .wdm-bundle-single>label .wdm-bundle-details .wdm-bundle-header .wdm-bundle-title {
  font-weight: 700
}

.wdm-bundles-table .wdm-bundle-single>label .wdm-bundle-details .wdm-bundle-header .wdm-bundle-popular-badge {
  background-color: #ddedf6;
  border-radius: 4px;
  color: #41708c;
  font-size: 13px;
  margin-left: 5px;
  padding: 3px 6px
}

.wdm-bundles-table .wdm-bundle-single>label .wdm-bundle-details .wdm-bundle-header .wdm-bundle-discount-text del {
  font-size: 14px;
  margin-right: 3px
}

.wdm-bundles-table .wdm-bundle-single>label .wdm-bundle-details .wdm-bundle-description {
  display: block
}

.wdm-bundles-table .wdm-bundle-variation-attributes {
  align-items: center;
  display: flex;
  gap: 15px
}

.wdm-bundles-table .wdm-bundle-variation-item {
  border-bottom: 1px dotted #ccc;
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
  padding-bottom: 10px
}

.wdm-bundles-table .wdm-bundle-variation-item .wdm-bundle-attributes {
  align-items: center;
  display: flex;
  gap: 15px
}

.wdm-bundles-table .wdm-bundle-variation-item .wdm-bundle-attributes .wdm-bundle-variation-number {
  align-items: center;
  background-color: #424242;
  border-radius: 100px;
  color: #fff;
  display: flex;
  font-size: 13px;
  height: 20px;
  justify-content: center;
  padding: 5px;
  width: 20px
}

.wdm-bundles-table .wdm-bundle-variation-item:last-child {
  border-bottom-width: 0;
  margin-bottom: 0;
  padding-bottom: 0
}

.wdm-bundles-table .wdm-bundle-variation-item p {
  font-weight: 700;
  margin-bottom: 5px
}

label.wdm-bundle-single input[type=radio]:checked~.wdm-bundle-variation-selectors-container {
  display: block
}

.wdm-bundle-success-message {
  list-style: disc;
  margin-bottom: 0;
  margin-top: .5em;
  padding-left: 20px
}

.wc-quick-view-modal .product:has(.wdm-bundles-table) form.cart div.quantity:not(.wdm-some-custom-bundle-quantity-class),
.wc-quick-view-modal .product:has(.wdm-bundles-table) form.cart>.quantity,
body.wdm-volume-bundle-active .product:has(.wdm-bundles-table) form.cart div.quantity:not(.wdm-some-custom-bundle-quantity-class),
body.wdm-volume-bundle-active .product:has(.wdm-bundles-table) form.cart>.quantity {
  display: none !important
}

.wc-quick-view-modal .product:has(.wdm-bundles-table) form.cart table.variations,
body.wdm-volume-bundle-active .product:has(.wdm-bundles-table) form.cart table.variations {
  display: none !important
}

.wc-quick-view-modal .product:has(.wdm-bundles-table) form.cart .woocommerce-variation.single_variation,
body.wdm-volume-bundle-active .product:has(.wdm-bundles-table) form.cart .woocommerce-variation.single_variation {
  display: none !important
}

.wpt_variations_form:has(.wdm-bundles-table) .quantity,
.wpt_variations_form:has(.wdm-bundles-table) .variations {
  display: none !important
}

.wc-product-table .product-row.product-type-variable:has(.wdm-bundles-table) .single_variation_wrap {
  width: 100%
}
